How to fix error " Could not find android-maven-gradle-plugin.jar "?

0

Issue

how to fix this error: Could not find android-maven-gradle-plugin.jar in ionic build android.

enter image description here

Solution

Seems you have upgraded Gradle to latest version, and using the old maven-gradle-plugin.

Here you have two options,

  1. upgrade android-maven-gradle-plugnin to latest version. Check here to choose right plugin

  2. downgrade gradle to previous version

Answered By – Jayabal

This Answer collected from stackoverflow, is licensed under cc by-sa 2.5 , cc by-sa 3.0 and cc by-sa 4.0

Leave A Reply

Your email address will not be published.

This website uses cookies to improve your experience. We'll assume you're ok with this, but you can opt-out if you wish. Accept Read More